.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	/*top:-12px;*/
}

.bx-wrapper img {
	display: block;
	max-width:100%;
        height:224px;border:none;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/desimages/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-prev {
	top:70px;
	left:416px;
	background: url(/desimages/left_arrow.png) repeat-y;
	padding-top:10px;
	
}

.bx-wrapper .bx-next {
	top:70px;
	right: 0px;
	background: url(/desimages/right_arrow.png) repeat-y;
	padding-top:10px;
	
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	bottom: 0px;
	outline: 0;
	width: 40px;
	height: 60px;
	text-indent: -9999px;
	z-index: 3000;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bxslider{padding:0px;margin:0px;}
.bxslider span{width:255px;height:60px;background:url(/desimages/central_part.png);z-index:700;position:absolute;/*bottom:110px;right:30px;bottom:0px;*/top:70px;right:40px;color:#ddefd4;font-size:14px;padding-top:10px;padding-left:10px;/*padding:5px;*/}

.text_slider{padding-top:10px;}



